
/*  */
.cont_fondo_login{
    position: fixed;
    content: '';
    width: 100% !important;
    height: 100% !important;
    max-height: 100%;
    top: 0;
    left: 0;
    z-index: 11;
    /* backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); */
    background-color: rgba(0, 0, 0, .5);
    overflow-y: auto;
    margin-left: -200%;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .cont_login{
        background-color:  var(--fondo);
        margin: 1em;
        overflow: hidden;
        padding: 1em;
        border-radius: .7em;
        box-shadow:  0 0 1em 5px var(--color_principal_3) inset;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        max-width: 25em;
        position: relative;
    }
    #body.select_modo_noche .cont_login{
        background-color:  var(--fondo_noche) !important;
    }
        #btn_cerrar_login{
            position: absolute;
            left: 0;
            margin-left: 1em;
            width: 2em;
            height: 2em;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 100%;
            margin-bottom: 1em;
            cursor: pointer;
            border: 1px;
            border-style: dashed;
            border-color: transparent;
            transition: background-color .5s, border-color .5s;
        }

        #btn_cerrar_login:hover{
            border-color: black;
        }
        #body.select_modo_noche #btn_cerrar_login:hover{
            border-color: var(--color_principal);
        }
        .cont_login_logo{
            width: 5em;
            height: 5em;
            margin-top: 1em;
        }
            .cont_login_logo__img{
                max-width: 100%;
                max-height: 100%;
                object-fit: cover;
            }
        .cont_login_titulo{
            margin: 1em 0;
            font-weight: 700;
            font-size: 1.5em;
        }
        .cont_login_data{
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 20em;
            margin-bottom: 1em;
        }
            .cont_login_data_titulo{
                margin-left: .5em;
            }
            .cont_login_data_input{
                margin-top: .5em;
                border: none;
                background: var(--color_principal_3);
                padding: 1em;
                border-radius: .7em;
                outline: none;
                width: calc(100% - 2em);
            }
            #body.select_modo_noche .cont_login_data_input{
                color: white;
            }
        .cont_login_pass_olvidada{
            font-weight: 600;
            cursor: pointer;
            margin: 1em 0;
            color: var(--color_principal_1);
        }
        .cont_login_btn_ingresar{
            margin-top: 1em;
            background: var(--color_principal_1);
            width: 100%;
            max-width: 18.8em;
            padding: .5em;
            border-radius: .7em;
            text-align: center;
            cursor: pointer;
            border: 1px;
            border-style: dashed;
            border-color: transparent;
            transition: border-color .5s;
        }

        .cont_login_btn_ingresar:hover{
            border-color: black;
        }
        .cont_login_registrar{
            margin-top: 1em;
            margin-bottom: 2em;
        }
            .cont_login_registrar__url{
                font-weight: 700;
                cursor: pointer;
                color: var(--color_principal_1)
            }